/************************************************/
/*        フォームメーE僖好織ぅE掘璽        */
/************************************************/


/* ------ ページ全体 ------ */

/* ------ タイトE------ */
.title {
	color: #000000;             /* 文字色 */
	text-align: center;         /* 配置 */
}


/* ------ メッセージ ------ */
.msg_head {
	color: #000000;             /* 文字色 */
	text-align: left;           /* 配置 */
}

.msg_foot {
	color: #000000;             /* 文字色 */
	text-align: center;         /* 配置 */
}


/* ------ テーブE------ */
#form {
   width:598px;
}


#form table {
	border-style: none;
	width: 593px;
	margin: 20px 10px;
}

#form table th {                          
	background-color: #cccccc;  /* 背景色 */
	color: #000000;             /* 文字色 */
	text-align:center;           /* 配置 */
	font-size: 12px;
	border:#fff 2px solid;
	/*white-space: nowrap;*/
	padding: 5px;
}


#form th.tanka { 
text-align:center;
vertical-align: middle; 
}

#form table td {
	background-color: #eeeeee;  /* 背景色 */
	color: #000000;             /* 文字色 */
	text-align:left;           /* 配置 */
	border:#fff 2px solid;
	/*white-space: nowrap;*/
	padding: 5px;
}

#form td.kosuu {
	text-align:center;
    vertical-align: middle; 
}

#form th.kosuu {
	text-align:center;
    vertical-align: middle; 
	background-color: #999;
	font-size:14px;
}

/* ------ ボタE------ */
.submit {
	text-align: center;         /* 配置 */
}


h1 {
	font-size: 25px;
	text-align: ;
}


.zen {
	ime-mode: active; /* E楔E力 ＯＮ */
}

.han {
	ime-mode: inactive; /* E楔E力 ＯＦＦ */
}

.kosuu {
	font-size: 12px;
	text-align:center;
}
.input.td {
	text-align:center;
}
